LALFR-CUT(1)

NAME
lalfr-cut -- cut channels from frames in frame files

SYNOPSIS
lalfr-cut list [file ...]

DESCRIPTION

The lalfr-cut utility cuts out selected channels (as specified by list) from each file and writes frames containing these channels only to the standard output. If no file argument is specified, or if a file argument is a single dash (`-'), lalfr-cut reads from the standard input. The channels specified by list are comma-delimited channel names.

EXAMPLE

To cut the channels ``chan1'' and ``chan2'' from file ``framefile.gwf'' and output frames to standard output:

    lalfr-cut chan1,chan2 framefile.gwf

SEE ALSO
lalfr-paste(1)

AUTHOR
Jolien Creighton